GRCONVERT(1)

NAME
grconvert

DESCRIPTION
grconvert converts old binary project files from Xmgr 4.0 to an ASCII format understood by late versions of Xmgr and Grace 5.x

SYNOPSIS
grconvert <infile> <outfile>

OPTIONS

None.

SEE ALSO
grace(1), gracebat(1), xmgrace(1)

HOME PAGE
http://plasma-gate.weizmann.ac.il/Grace/

BUGS
The best way to submit a bug report is using the "Help/Comments" menu entry of xmgrace (GUI version of Grace). Alternatively, see the home page.

AUTHORS
Grace is derived from ACE/gr (a.k.a Xmgr ) written by Paul J Turner. From version number 4.00, the development was taken over by a team of volunteers under the coordination of Evgeny Stambulchik.

COPYRIGHT
Copyright (c) 1991-95 Paul J Turner, Portland, OR
Copyright (c) 1996-99 Grace Development Team

LICENSE
The program is distributed under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.